# plum.kanji: 
# plum.nick: 
# plum.user: 
# plum.name: 
plum.server: irc.karrn.ad.jp:6660,6661,6662,6663,6664,6665,6666,6668,6669
plum.server: irc.rcac.tdi.co.jp:6660,6661,6662,6663,6664,6665,6666,6668,6669
plum.server: irc.kyoto.wide.ad.jp:6660,6661,6662,6663,6664,6665,6666,6668,6669
plum.server: irc.tokyo.wide.ad.jp:6660,6661,6662,6663,6664,6665,6666,6668,6669
plum.server: irc.karrn.ad.jp
plum.server: irc.rcac.tdi.co.jp
plum.server: irc.kyoto.wide.ad.jp
plum.server: irc.tokyo.wide.ad.jp
plum.server: irc.dti.ne.jp
plum.server: irc.race.u-tokyo.ac.jp
plum.server: irc.huie.hokudai.ac.jp
plum.server: irc.tohoku.ac.jp
plum.client: *:6667 passwd
# plum.directory: 

- auto/alias.plm
# auto.alias.file: 
# auto.alias.readonly: 
# auto.alias.invisible: 
# auto.alias.private: 
# auto.alias.scalar: 
# auto.alias.get: 
# auto.alias.add: 
# auto.alias.remove: 
# auto.alias.change: 

- auto/answer.plm
# auto.answer.alias: 
# auto.answer.reply: 

- auto/cache.plm
# auto.cache.size: 10
# auto.cache.expire: 600
# auto.cache.clear: 

- auto/message.plm
# auto.message.file: 
# auto.message.alias: 
# auto.message.get: 
# auto.message.send: 
# auto.message.check: 
# auto.message.date: %m/%d %H:%M
# auto.message.format: #(date) #(from.name|from.nick|from.nick.now) >> #(message)
# auto.message.accept: 
# auto.message.unknown: 
# auto.message.receive: 
# auto.message.nothing: 
# auto.message.exists: 

- auto/nako.plm
# auto.nako.sysfile: .nako.sys
# auto.nako.msgfile: .nako.msg

- auto/oper.plm
# auto.oper.alias: 
# auto.oper.request: 
# auto.oper.mask: 
# auto.oper.message: 
# auto.oper.deny: 
# auto.oper.oper: 
# auto.oper.notoper: 
# auto.oper.private: 
# auto.oper.out: 

- auto/package.plm
# auto.package.file: 
# auto.package.directory: 
# auto.package.alias: 
# auto.package.get: 
# auto.package.send: 
# auto.package.check: 
# auto.package.date: %m/%d %H:%M
# auto.package.format: #(date) #(from.name|from.nick|from.nick.now) >> #(message)
# auto.package.accept: 
# auto.package.receive: 
# auto.package.norequest: 
# auto.package.unknown: 
# auto.package.nothing: 
# auto.package.exists: 
# auto.package.geterror: 
# auto.package.senderror: 

- auto/random.plm
# auto.random.file: 
# auto.random.alias: 
# auto.random.request: 
# auto.random.format: #(name|nick|nick.now): #(message)
# auto.random.rate: 
# auto.random.add: 
# auto.random.remove: 

- auto/reply.plm
# auto.reply.file: 
# auto.reply.alias: 
# auto.reply.format: #(message)
# auto.reply.rate: 
# auto.reply.add: 
# auto.reply.remove: 
# auto.reply.change: 

- auto/response.plm
# auto.response.file: 
# auto.response.alias: 
# auto.response.format: #(message)

- auto/yuurii.plm
# auto.yuurii.cache: 
# auto.yuurii.pluginrc: 
# auto.yuurii.plugindir: 
# auto.yuurii.down: 
# auto.yuurii.downmes: 
# auto.yuurii.timer: 
# auto.yuurii.usetimer: 
# auto.yuurii.mode: 
# auto.yuurii.header: 
# auto.yuurii.debug: 

- channel/alias.plm

- channel/filter.plm

+ channel/join/connect.plm
# channel.join.connect.channel: 

- channel/join/invite.plm
# channel.join.invite.mask: 

+ channel/join/kick.plm
channel.join.kick.mask: +*!*@*

- channel/mode/oper/get.plm

- channel/mode/oper/set.plm
# channel.mode.oper.set.delay: 20
# channel.mode.oper.set.mask: 

- channel/mode/set.plm
# channel.mode.set.mode: 

+ client/kanji.plm
client.kanji.input: jis
# client.kanji.output: 

+ ctcp/clientinfo.plm

+ ctcp/comment.plm

- ctcp/dcc/cancel.plm

- ctcp/dcc/client.plm

- ctcp/dcc/forward.plm
# ctcp.dcc.forward.nick: 

- ctcp/dcc/gate.plm
# ctcp.dcc.gate.mask: 
# ctcp.dcc.gate.known: 

- ctcp/dcc/get.plm
# ctcp.dcc.get.directory: 
# ctcp.dcc.get.mask: 
# ctcp.dcc.get.mode: 

- ctcp/dcc/http.plm
# ctcp.dcc.http.proxy: 
# ctcp.dcc.http.gateway: 
# ctcp.dcc.http.mask: 

- ctcp/dcc/nat.plm
# ctcp.dcc.nat.mapping: 
# ctcp.dcc.nat.private: 

- ctcp/dcc/send.plm

+ ctcp/echo.plm

- ctcp/finger.plm

- ctcp/part.plm
# ctcp.part.mask: 

+ ctcp/ping.plm

+ ctcp/time.plm

+ ctcp/userinfo.plm
# ctcp.userinfo.info: 

+ ctcp/version.plm

- log/channel.plm
# log.channel.directory: 
# log.channel.file: 
# log.channel.header: %H:%M
# log.channel.mode: 
# log.channel.command: privmsg,join,part,kick,invite,mode,nick,quit,topic

- log/client.plm
# log.client.directory: 
# log.client.file: logclient
# log.client.header: %H:%M
# log.client.mode: 

+ log/daily.plm
# log.daily.directory: 
# log.daily.file: log%m%d
# log.daily.header: %H:%M
# log.daily.mode: 
# log.daily.command: privmsg,join,part,kick,invite,mode,nick,quit,topic

- log/error.plm

- log/mail.plm
# log.mail.from: 
# log.mail.smtpserver: 
# log.mail.file: 

+ log/recent.plm
# log.recent.header: %H:%M
# log.recent.line: 50
# log.recent.command: privmsg

- log/server.plm
# log.server.directory: 
# log.server.file: logserver
# log.server.header: %H:%M
# log.server.mode: 

+ server/info.plm

- server/kanji.plm
# server.kanji.input: 
# server.kanji.output: 

+ server/timeout.plm
# server.timeout.limit: 1800

- sys/background.plm

- sys/conf/load.plm

+ sys/conf/update.plm

- sys/dump.plm

- sys/module/update.plm

- sys/multicast.plm

- sys/show.plm

- sys/timer.plm
# sys.timer.exec: 

- sys/web.plm
# sys.web.method: get
# sys.web.client: 
# sys.web.header: %H%M
# sys.web.line: 50
# sys.web.kanji: jis,sjis

+ user/away/client.plm
# user.away.client.set: 

- user/away/nick.plm
# user.away.nick.set: 

- user/idle.plm

- user/ignore.plm
# user.ignore.mask: 
# user.ignore.command: privmsg,notice

- user/mode/set.plm
# user.mode.set.mode: 

+ user/nick/client.plm
# user.nick.client.stay: 
# user.nick.client.away: 

